.banner{
    background-image: url("../../../assets/public/avatar/floral_pattern.png");
    height: 100px;
    padding-left: 300px;
    padding-top: 30px;
}
.name{
    color: #0B0F1E;
    float: left;
    background-color: white !important;
    position: relative;
    z-index: 1;
}
.separator_dots{
    width: 90%;
    border-bottom:#0B0F1E 1px dotted;
    float: left;
    padding-top: 16px;
    position: absolute;
    margin-left: 10px;
    
}
.price{
    color: #0B0F1E;
    float: right;
    background-color: #eae3d3 !important;
    position: relative;
    z-index: 1;
}
.service_content{
    padding-right: 10%;
    padding-left: 10%;
    margin: auto 0;
}
.name{
    float: left;
    color: black;
    font-weight: bold;
}

.product{
    margin-bottom: 20px;
}
.title{
    text-align: center;
    font-weight: bold;
    font-size: large;
}
.price{
    font-weight: bold;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 10px;
}
.category-filter-button{
    text-decoration: none;
    color:#606164;
    font-size: 16px;
    font-weight: bold;
    border-radius: 10px;
    padding: 9px 12px;
    border: 1px solid #DFE2ED;
    display:inline-block;
    margin: 10px 10px 30px 10px ;
    text-transform: uppercase;
    
}
@media (max-width: 992px) {
    .banner h3{
        font-size: xxx-large;
        font-weight: bold;
    }
    .banner {
        background-image: url(../../../assets/public/avatar/floral_pattern.png);
        height: 200px;
        padding-left: 0px;
        padding-top: 0px;
        text-align: center;
        padding-top: 50px;
    }
    .category-filter-button {
        text-decoration: none;
        color: #606164;
        font-size: larger;
        font-weight: bold;
        border-radius: 10px;
        padding: 9px 12px;
        border: 1px solid #DFE2ED;
        display: inline-block;
        margin: 10px 10px 30px 10px;
        text-transform: uppercase;
    }
    .title {
        text-align: center;
        font-weight: bold;
        font-size: xx-large;
    }
    .product {
        margin-bottom: 20px;
        font-size: large;
    }

    .separator_dots{
        width: 80%;
        border-bottom:#0B0F1E 1px dotted;
        float: left;
        padding-top: 20px;
        position: absolute;
        margin-left: 10px;
        
    }
    .name{
        width:56%;
    white-space: pre-wrap; 
    overflow: hidden; 
    text-overflow: ellipsis; 
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
     display: -webkit-box;
    }
    
}